git-annex-vpop(1)

NAME
git-annex-vpop - switch back to previous view

SYNOPSIS
git annex vpop [N]

DESCRIPTION
Switches from the currently active view back to the previous view. Or, from the first view back to original branch.

The optional number tells how many views to pop.

OPTIONS

The git-annex-common-options(1) can be used.

SEE ALSO
git-annex(1)

git-annex-metadata(1)

git-annex-view(1)

git-annex-vfilter(1)

git-annex-vadd(1)

git-annex-vcycle(1)

AUTHOR
Joey Hess <id@joeyh.name>